%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Tantalum}
The same procedure of evaluating copper will also be used for the evaluation of Tantalum. The only difference between Copper and Tantalum is that tantalum is a superconducter. Therefore at a certain low temperature there will be a jump of the resitance of Tantalum, where Tantalum should lose its resistance. This will also be evaluated.
In fig.\ref{fig:raw_ta_he_pt} (\ref{fig:raw_ta_n_pt}) the rawdata of $R_{Ta}$ in helium (nitrogen) is shown. Again we fit equation \eqref{eq:lin_r} to the linear section of the data.
The resulting parameters are listed in table.\ref{tab:ta_lin_fit} and the belonging fits in fig.\ref{fig:lin_ta_he_pt} and fig.\ref{fig:lin_ta_n_pt}.


\begin{figure}[h]
  \centering
        \includegraphics[scale=0.6]{rawdata_ta_he_pt.pdf}
        \caption{rawdata of $R_{Ta}$ in liquid helium \\ temperature meassured with platinum}
        \label{fig:raw_ta_he_pt}
\end{figure}

\begin{figure}
	\centering
        \includegraphics[scale=0.6]{rawdata_ta_n_pt.pdf}
        \caption{rawdata of $R_{Cu}$ in liquid nitrogen \\ temperature meassured with platinum}
        \label{fig:raw_ta_n_pt}
\end{figure}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{lin_Ta_he_pt.pdf}
        \caption{linear fit  of $R_{Ta}$ in liquid helium \\ temperature meassured with platinum}
        \label{fig:lin_ta_he_pt}
\end{figure}

\begin{table}
	\centering
	%\setlength{\tabcolsep}{10mm}
	 \renewcommand{\arraystretch}{1.1}
		
	\begin{tabular}{|c|c|c|}
		\hline 
		$substance$& $\alpha \pm \sigma_{stat} \pm \sigma_{sys}$ in $[1/K] $ & $R_0 \pm \sigma_{stat} \pm \sigma_{sys}$ in $[\Omega]$ \\
		\hline
		$He$& $0.004454 \pm 6.973 \cdot 10^{-7} \pm3.5 \cdot 10^{-7}$& $56.15 \pm 0.012425 \pm 0.015$\\
		\hline
		$N$ & $0.004465 \pm 2.028 \cdot 10^{-6} \pm 5 \cdot 10^{-7}$& $56.18 \pm 0.008676 \pm 0.015$ \\
		\hline
	\end{tabular}
		\caption{linear coefficient $\alpha$ and $R_0$}
	\label{tab:ta_lin_fit}
\end{table}
For tantalum it is the same as for copper. 
The helium fit seems to match well but the $\chi^2/ndf$ is about 10 and the residuals show the same systematic as well.Again the fit for nitrogen is succesful, but again with the same systematic behaviour. 
Both $\alpha$ match in their magnitude but the errors are too small to speak of an agreement. 
But this time the resistance at $0^\circ C$ seems to match better. The resistances are $1\sigma$-distance apart.The literature value $\alpha=3.5 \cdot 10^{-3} 1/K$ is not in a reasonable range of errors. 
In fig.\ref{fig:ln_raw_ta} the data is displayed on a double logarithmic scale. From $4$ to $4.3$ the data shows a linear behaviour but again we have the same problem as with copper. So we fit a potential law to the rawdata (figure \ref{fig:beta_ta_ko}). 
Again the fit seems to describe the data and the exponent matches with the theory but the high $\chi^2/ndf$ and the small errors suggest that the  fit is not valid. 
Also the systematical error on the exponent is around $25\%$ again obtained by extending(reducing) the fit range by one value, so that other integer exponents are possible in the range of the errors.
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{lin_Ta_n_pt.pdf}
        \caption{linear fit of $R_{Ta}$ in liquid nitrogen \\ temperature meassured with platinum}
        \label{fig:lin_ta_n_pt}
\end{figure}
In fig.\ref{fig:ln_raw_ta} the data is displayed on a double logarithmic scale.
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{ln_rawdata_ta.pdf}
        \caption{logarithms of $R_{Ta}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:ln_raw_ta}
\end{figure}



\begin{figure}
  \centering
        \includegraphics[scale=0.6]{beta_Ta_ko.pdf}
        \caption{polynomial fit of $R_{Ta}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:beta_ta_ko}
\end{figure}


In fig.\ref{fig:ta_crit} we take a closer look on the low temperatures area. We can narrow down the critical temperature to be roughly between $20K$ and $35K$. We cannot determine $T_C$ more precisely, because we do not have enough data points in this area. According to www.hyperphysics.phy-astr.gsu.edu \cite{bib:hyper} $T_C$ of tantalum should be around $4.47K$. This does not match with our measurement. Also we observe that $R_{Ta}$ does not drop down to 0 but instead it falls of to a constant value $R_{Ta,res}=0.20065 \pm 0.0001 \Omega$, which is oddly very close to the residual resistance of copper, which we cannot explain.
  
\begin{figure}
	\includegraphics[scale=0.6]{ta_crit.pdf}
	\caption{Critical temperature and residual resistance}
	\label{fig:ta_crit}
\end{figure}

%\end{document}